#header {
	margin: auto;
}

#logo {
    width: 190px;
    float: left;
    //height: 300px;
    //background-color: blue;
}
#title {
    //width: 200px;
    //float: left;
    //height: 300px;
    //background-color: green;
}

img.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
	
#clear {
    clear: both;
}

#body {
	margin: auto;
}

#container {
//	margin-left: 200px;
	overflow: hidden;
}

#temp {
}
#menu {
	float: left;
	left: 15px;
	width: 190px;
}

#base {
	border: 1px solid #000;
	margin: 2em;
	width: 10em;
	padding: 5px;
}

#menu-header {
	align: center;
}

#menu-block {
	padding-left: 10px;
	margin: 5px;
	border: 1px solid;
	}

ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	}
	
#map {
//	width:100%;
	height: 600px;
	padding:0px;
//	float:left;
	background:#eee;
	overflow: hidden;
}

#desc {
	min-width:550px;
	margin-right: 10%;
}

#right {
	width:175px;
	padding:0px;
	position:absolute;
	margin-left:410px;
	background:#fff;
}

#controls-form {
    overflow: auto;
}
